Subject: Elaeagnus x ebbingei - A Plant for all Reasons.

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 14 Feb 1997 21:59:28 -0500

http://www.scs.leeds.ac.uk/pfaf/elaeagns.html

-- 
Lawrence F. London, Jr. - Venaura Farm - Chapel Hill, NC, USA
mailto:[email-masked]  http://sunSITE.unc.edu/InterGarden
mailto:[email-masked]  http:nuteknet.com/london  Venaura Farm
Plants For A Future
THE FIELD, PENPOL, LOSTWITHIEL, CORNWALL, PL22 0NG
Telephone Bodmin (01208) 873554 or 872963

Back to Plants for a future home page.

Elaeagnus x ebbingei - A Plant for all Reasons.

Some plants are so exciting and have so much potential for the permaculture grower, that I really cannot understand why they are not better known. Just one such plant is Elaeagnus x ebbingei. This hybrid species of garden origin, the result of a cross between E. macrophylla and E. pungens (or perhaps E. x reflexa), is commonly grown as a garden ornamental - in the future I hope it will be extensively grown as a multi-purpose plant in many permaculture systems.
Relatives.
Before I go into specific details of this plant, I would like to take a brief look at some of the plants that are related to it. E. x ebbingei belongs to the family Elaeagnaceae. This is a fairly small family comprising just three genera and fifty or so species, yet it contains a very high percentage of plants for permaculture. All of the species, for example, have potentially edible fruits, though in some cases they are not that desirable. The three genera are:-

Elaeagnus: This contains about 45 species of evergreen and deciduous shrubs, some of which become scrambling climbers when planted under trees. Possibly the best known of those grown for their fruit are E. multiflora (the Goumi) and E. angustifolia (the winter olive). Ten species and 15 cultivars are currently offered in British nurseries, all of them as ornamental plants. I do not know of any nursery offering cultivars that have been developed for their fruit.
Hippophae: The latest research says that there are 7 quite closely related species in this genus. H. rhamnoides is our native sea buckthorn and this is often cultivated in N. Europe and China for its fruit. This fruit is very rich in vitamin C and many other nutrients, but is too acid for most tastes (rather like a very acid lemon). It does make a superb fruit juice and can also be added to other fruit juices. The Asiatic species H. salicifolia has become the centre of a multi-million pound industry in Nepal and China where it is cultivated as a fruit crop, a medicinal plant and for a wide range of other uses. These are the only species currently offered in British nurseries.
Shepherdia: There are just two species in this genus. They are very closely related to Elaeagnus differing mainly in having opposite instead of alternate leaves and also having dioecious flowers (all male flowers on some plants and all female flowers on others). This genus probably produces the least interesting fruit of the family. Only one species is currently available in British nurseries.
Whilst all members of this family produce edible fruits, those of Shepherdia contain saponins and can cause poisoning. Saponins are in fact to be found in several of the foods that we eat (including beans). They are poorly absorbed by the body and are also destroyed by heat so cases of poisoning are rare. Nevertheless they should be treated with some caution. Saponins have the ability to lather up in water and can be used as soap substitutes - for which reason one of these species has a common name of soap berry.
Other Uses.
The family as a whole contains many plants of interest to the permaculturalist. Apart from producing edible fruits, most species also have a wide range of other uses. These include:-

Most, if not all, of the species in the family have edible seeds. These are often too small and fiddly to be worthwhile, though several of the evergreen Elaeagnus species have quite large seeds. These seeds have a mild flavour, can be eaten raw or cooked and are a rich source of protein and fats.
All the species have a symbiotic relationship with certain soil bacteria. These bacteria form nodules on the roots and fix atmospheric nitrogen. Some of this nitrogen is utilized by the growing plant but some can also be used by other plants growing nearby. This means that all members of the family are excellent companion plants. When grown in orchards, for example, they can increase the yields of fruit trees by up to 10% (this is especially the case with plums and nuts which respond more to nitrogenous fertilization).
All of the species in cultivation are quite wind resistant, indeed the majority of them will grow successfully even in severe maritime exposure. Since most of the species can also be grown as hedges, they can provide a superb protection for windy gardens.
The fruit of many members of this family is a very rich source of vitamins and minerals (especially vitamins A, C and E), flavanoids and other bioactive compounds. It is also a good source of essential fatty acids, which is fairly unusual for a fruit. Current research indicates that consumption of the fruit greatly reduces the incidence of cancer in humans, not only that but the compounds in the fruit are possibly capable of slowing or even reversing the growth of cancers that are already in the body. Most of the research to date has been with the genus Hippophae, but the fruits of all other members of the family also contain these compounds.

Elaeagnus x ebbingei.a
Let us return to the species that this leaflet is mainly concerned with. E. x ebbingei is an evergreen shrub growing perhaps 5 metres high and eventually about the same wide. When planted under trees it will adopt a semi-climbing habit and will reach its way up into the bottom branches. It is very tolerant of pruning, however, and can be easily kept much smaller. I have seen hedges of it about 1.5 metres tall and only 45cm wide, though this did seem a bit extreme to me and I feel that allowing at least 1 metre width would produce a better hedge. Plants can be a little slow to establish in their first year (do not buy bare-rooted plants since they do not like the disturbance) but then settle down and can make new growth of 75cm or more in a year.
The plant is very tolerant of site conditions, the only situation that is a definite no-no is one that becomes waterlogged. It far prefers a well-drained soil, is capable of growing in very poor soils and, once established, is very drought resistant and will succeed in quite dry soils. It is as happy in full sun as it is in quite deep shade. I have seen it planted under a line of mature pine trees that had been planted as protection from maritime winds. With the passage of time these pines had lost their lower branches and the wind was funnelling through, causing considerable problems in the garden. Within a few years the Elaeagnus had filled in the gaps, restoring shelter from the winds. Plants have also been successfully established on the top of Cornish drystone walls (these are made with two walls of stone plus a sandwich of soil between them) and then provide a very good wind protection. This is one of those species that is extremely resistant to maritime exposure and salt-laden winds. I have seen it growing well right next to the sea and giving a very good wind protection to the garden.
Plants are fairly hardy in Britain, though they are probably not suited for the coldest parts of the country. They grow well at Edinburgh Botanic Gardens, though are defoliated in harsh winters. Plants are, in general, better suited to the southern parts of the country and I do not know if they will fruit when grown that far north. The plants are said to be hardy to about -20 c, though of course this is an arbitrary figure and the actual cold hardiness will also depend on other factors such as wetness and exposure.
The plants are usually very easy to grow. They have shown considerable resistance to honey fungus and, apart from slugs eating out the young shoots of small plants, I have yet to see them attacked by insects, pests or diseases. The only problem that they do seem to suffer from is that sometimes whole branches die out for no apparent reason. This happens most frequently when the plants are grafted onto the deciduous E. multiflora, so make sure that any plants you buy are grown on their own roots from cuttings. Any dead branches should be removed from the plant.

The Fruit.
Now to move on to one of the most exciting aspects of these plants. They produce insignificant but exquisitely scented flowers in the autumn (October to December in Cornwall) and then ripen their very attractive fruits in early April (yes, I did mean April). These fruits are the shape of a rugby ball and can be 2cm or more long and 1cm wide. They are red with a very attractive silver marbling effect. Unless fully ripe, these fruits can be quite astringent, but as they ripen they develop a very acceptable flavour and at their peak of ripeness they become very pleasant, almost delicious in fact. They are also very easy to pick - I have managed to harvest 300 fruits in about 5 minutes without any real difficulty from one very good plant.
The fruit does contain a rather large seed, however, but this is no real problem since the seed is also edible. It does have an inedible fibrous protective coat - you can either eat both fruit and seed together and then spit out the fibrous remains or you can just eat the fruit, spit out the seed then peel it before eating it. The seed has a very mild flavour, I have detected a subtle taste of peanuts but even my best friends accuse me of hallucinating.

Further Research
There still needs to be quite a lot of research carried out into these plants, they certainly do not fruit well every year and some plants never seem to fruit. I know of several plants, however, (including one superb hedge) that regularly produce heavy crops. There are several reasons why good yields might not always be obtained. Those that I am currently looking at include:-
Weather conditions. Flowering when they do, it is quite possible that the flowers and/or pollen can be damaged by cold weather. I feel, however, that this is probably not a reason for poor yields since some of the plants I have been recording over the past 6 or more years have produced exceptional crops every year in both mild and harsh winters.
Fertilization. Two possible problems here. Firstly, it is possible that there are insufficient pollinating insects around in late autumn to effect fertilization. I tend to disregard this possibility because I have seen fruits formed without the flower even opening, suggesting some sort of self-fertilization. Also, one of the hedges that I monitor is in such a position (in the middle of 6 lanes of constantly congested roadway) that it discourages insect fertilization - yet this hedge always produces a superb crop of fruit. The second reason for lack of fertilization could be due to the fact that this plant is a garden hybrid and that cross-pollination is required to effect fertilization. Whilst this does seem to be a possibility with some of the plants that I have been observing, it is by no means a general rule. I have often seen isolated plants with very good yields of fruit. At the present I am recommending growing the very ornamental variegated cultivar GILT EDGE together with the closely related E. pungens VARIEGATA alongside E. x ebbingei since this combination has led to very good yields in a couple of sites.
Trimming. E. x ebbingei flowers and fruits most freely on the current years growth, though it does also produce short fruiting spurs on old wood. If the plants are trimmed in late summer (when being grown as a hedge for example) then you will be removing most of the plants potential for producing fruit. The simple answer to this is to only trim the hedge in the spring, after harvesting the fruit.
Too rich a soil. The very best fruiting forms that I have seen have been growing under stress, usually caused by poor soil or a site heavily polluted by vehicles etc. It is also fairly common for small plants growing in pots to flower and fruit quite well, but then stop flowering when planted in the open ground. It is quite possible that, when grown in very good conditions the plants see no need to reproduce themselves by seed, putting all their energies instead into vegetative growth.
Cultivars.
Even without taking into account all of the uses that were listed earlier, Elaeagnus x ebbingei is a popular and very useful plant for the garden or farm. Apart from the basic hybrid, there are also a number of ornamental cultivars, most of them displaying some degree of variegation:-

COASTAL GOLD This variegated form has been seen bearing a few fruits on a number of occasions and might be a good pollinator for E. x ebbingei.
GILT EDGE This cultivar has bright yellow streaking in the leaves. I have seen this form with a heavy crop of fruit on a number of occasions and we are recommending it for growing, especially as a pollinator..
LIMELIGHT Another variegated form, this time with a more silvery appearance to the leaves. I have seen small pot- grown specimens with quite good yields, but once the plants are put into the open ground they seem to put more energy into vegetative growth and do not flower for a while. We are waiting for our young plants to settle down before we know if they will fruit in the open ground.
SALCOMBE SEEDLING This, to my eyes at least, seems to be identical to the type species. It is said to flower more freely than the type and to have more strongly scented flowers. Our plants are too young and have not flowered as yet.

Related Species.
There are also a number of closely related species with exactly the same uses, though perhaps without all of the potential we feel that E. x ebbingei has. These species are:-

E. glabra. The true species is not often grown, though the very similar hybrid E. x reflexa is often wrongly labelled as this plant. I have yet to see this species flowering very freely, but it needs closer examination.
E. macrophylla. This species is rather similar in appearance to E. x ebbingei (which is not surprising since it is one of the parents). It is not very widely grown, though I have seen it with good crops of fruit on a couple of occasions. We have some young plants in pots that, in the late winter of 1995, are bearing their first small crop of fruit. This looks as though it is going to be about the same size as E. x ebbingei.
E. pungens. This species, so far, is showing the most promise as another fruit crop and it is probably also the best pollinator for E. x ebbingei. It is commonly grown in gardens and there are many named forms, most of which are variegated. One, appropriately called VARIEGATA, has been seen on a number of occasions with a reasonable crop, but the other cultivars also merit more investigation.

Propagation.
Since E. x ebbingei is a hybrid, it will not breed true from seed. Seed does, however, offer the opportunity to develop improved cultivars. It is best to sow fresh seed in the spring in a cold greenhouse and this will usually germinate freely within a month or two (259 out of 260 seeds sown in April 1994 germinated within two months). As soon as the seedlings are large enough to handle they should be planted into individual pots and then grown on in a cold greenhouse or frame at least until the following spring before planting out into their permanent positions. Keep the slugs and snails away, or they will decimate the plants. Many of these seedlings will be very poor doers, but you should end up with about 40 - 60% of vigorous plants.
Stored seed can be very slow to germinate. Placing it in a plastic bag with moist sand and then giving it four weeks warmth at around 15 - 20 c followed by 12 weeks cold stratification at about 1 c can help. Stored seed usually germinates quite well if you are patient.
In order to produce plants that are true to type, it is essential to propagate plants vegetatively. Cuttings are the simplest way and we have had best results with mature wood of the current year's growth. This is taken in lengths 10 - 12cm long with a heel during November and placed in a shady position in a frame. Either put them in individual pots and leave them for 12 months, or put them all into one pot and then pot them up into individual pots as soon as roots are seen (towards the middle of spring with us).
Cuttings can also be taken of half-ripe wood, 7 - 10cm long with a heel as soon as fresh growth is available during the early summer. This needs more attention - we place the cuttings in pots in a closed frame in a shady position and keep them humid by spraying occasionally with water. They take 3 - 8 weeks to root and must be put into individual pots as soon as possible. It is also possible to increase stock by layering plants in the early autumn. They take about 12 months to root.

Conclusion.
I feel that this species has a huge potential as a commercial crop in this country. Not only does it have a very acceptable and nutritious edible fruit and seed, it also has many other uses in the garden and farm - as a good companion, shelter provider, ornamental etc. There still needs to be much research, however, in order to determine the best conditions for obtaining regular and large crops of fruit. There is also much potential for breeding improved cultivars with larger fruits (though with care to make sure that the nutritional value is not compromised).
We need to obtain a better picture of how well this plant is performing as a fruit crop in Britain. It would be greatly appreciated if readers of this leaflet could look out for this plant in gardens etc. and keep a record of how well it grows and fruits. Apart from the points mentioned earlier in the section dealing with further research, the following points should also be noted:-

It is especially important to check plants in the autumn to see if they flower and then again in the spring to see if they fruit and what their yield is.
Is the plant growing on its own or is it accompanied by any of the other cultivars and species mentioned in this report. (A number of the same plants growing together is effectively one plant since they are all genetically identical.)
Finally, it is also important to make a note of the growing conditions of the plant (site, sun, soil type etc.).

If a copy of these records could be sent to me for collation then I will gradually be able to draw up a clearer picture of how this plant is performing in different parts of the country and how to ensure good yields. All information we receive will be made available to anyone who requests it. Please send your observations to the address below.
Plants For A Future is a non-profit making resource centre supplying information on useful plants and where possible supplying the plants themselves. All plants are grown without the use of artificial fertilizers, sprays or animal products (vegan-organic). Please ask us for a copy of our latest catalogue.
We are always grateful for any donations, investments and legacies (however small or large). Visitors are always welcome to come and view our project, but please contact us in advance to make an appointment.
For more information contact: Plants For A Future, The Field, Penpol, Lostwithiel, Cornwall, PL22 0NG. Tel. Bodmin (01208) 873554 or 873623.

Back to Plants for a future home page.
Copyright (C) Plants for a Future, 1995. HTML version prepared by
R. J. Morris - [email-masked]

Last modified: Sep 13, 1995